[Profile3]
Name=Work
IsRelative=1
Path=work

[Install4F96D1932A9F858E]
Default=testing
Locked=1

[Profile1]
Name=Development
IsRelative=1
Path=development

[Profile0]
Name=Penelope
IsRelative=1
Path=penelope
Default=1

[General]
StartWithLastProfile=1
Version=2

[Profile4]
Name=testing
IsRelative=1
Path=testing

[Profile5]
Name=Default User
IsRelative=1
Path=xphs9vc7.Default User

[Profile2]
Name=School
IsRelative=1
Path=school

